
/* Class = "NSMenuItem"; title = "Tout amener au premier plan"; ObjectID = "5"; */
"5.title" = "Tout amener au premier plan";

/* Class = "NSMenuItem"; title = "Fenêtre"; ObjectID = "19"; */
"19.title" = "Fenêtre";

/* Class = "NSMenuItem"; title = "Placer dans le Dock"; ObjectID = "23"; */
"23.title" = "Placer dans le Dock";

/* Class = "NSMenu"; title = "Fenêtre"; ObjectID = "24"; */
"24.title" = "Fenêtre";

/* Class = "NSMenu"; title = "Menu principal"; ObjectID = "29"; */
"29.title" = "Menu principal";

/* Class = "NSMenuItem"; title = "GuideLiner"; ObjectID = "56"; */
"56.title" = "GuideLiner";

/* Class = "NSMenu"; title = "GuideLiner"; ObjectID = "57"; */
"57.title" = "GuideLiner";

/* Class = "NSMenuItem"; title = "À propos de GuideLiner"; ObjectID = "58"; */
"58.title" = "À propos de GuideLiner";

/* Class = "NSMenuItem"; title = "Aide"; ObjectID = "103"; */
"103.title" = "Aide";

/* Class = "NSMenu"; title = "Aide"; ObjectID = "106"; */
"106.title" = "Aide";

/* Class = "NSMenuItem"; title = "Aide de GuideLiner"; ObjectID = "111"; */
"111.title" = "Aide de GuideLiner";

/* Class = "NSMenuItem"; title = "Préferences…"; ObjectID = "129"; */
"129.title" = "Préferences…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Services";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Services";

/* Class = "NSMenuItem"; title = "Masquer GuideLiner"; ObjectID = "134"; */
"134.title" = "Masquer GuideLiner";

/* Class = "NSMenuItem"; title = "Quitter GuideLiner"; ObjectID = "136"; */
"136.title" = "Quitter GuideLiner";

/* Class = "NSMenuItem"; title = "Masquer les autres"; ObjectID = "145"; */
"145.title" = "Masquer les autres";

/* Class = "NSMenuItem"; title = "Tout afficher"; ObjectID = "150"; */
"150.title" = "Tout afficher";

/* Class = "NSMenuItem"; title = "Copier"; ObjectID = "157"; */
"157.title" = "Copier";

/* Class = "NSMenuItem"; title = "Couper"; ObjectID = "160"; */
"160.title" = "Couper";

/* Class = "NSMenuItem"; title = "Édition"; ObjectID = "163"; */
"163.title" = "Édition";

/* Class = "NSMenuItem"; title = "Effacer"; ObjectID = "164"; */
"164.title" = "Effacer";

/* Class = "NSMenu"; title = "Édition"; ObjectID = "169"; */
"169.title" = "Édition";

/* Class = "NSMenuItem"; title = "Coller"; ObjectID = "171"; */
"171.title" = "Coller";

/* Class = "NSMenuItem"; title = "Tout sélectionner"; ObjectID = "172"; */
"172.title" = "Tout sélectionner";

/* Class = "NSMenuItem"; title = "Acheter GuideLiner en ligne…"; ObjectID = "275"; */
"275.title" = "Acheter GuideLiner en ligne…";

/* Class = "NSMenuItem"; title = "Enregistrer…"; ObjectID = "276"; */
"276.title" = "Enregistrer…";

/* Class = "NSWindow"; title = "GuideLiner"; ObjectID = "281"; */
"281.title" = "GuideLiner";

/* Class = "NSWindow"; title = "Nouveau jeu de lignes de repérage"; ObjectID = "370"; */
"370.title" = "Nouveau jeu de lignes de repérage";

/* Class = "NSWindow"; title = "Nouvelles lignes de repérage"; ObjectID = "382"; */
"382.title" = "Nouvelles lignes de repérage";

/* Class = "NSButtonCell"; title = "Horizontale"; ObjectID = "385"; */
"385.title" = "Horizontale";

/* Class = "NSButtonCell"; title = "Verticale"; ObjectID = "386"; */
"386.title" = "Verticale";

/* Class = "NSWindow"; title = "Gestion des jeux de lignes de repérage..."; ObjectID = "412"; */
"412.title" = "Gestion des jeux de lignes de repérage...";

/* Class = "NSTableColumn"; headerCell.title = "Jeux de lignes de repérage"; ObjectID = "416"; */
"416.headerCell.title" = "Jeux de lignes de repérage";

/* Class = "NSMenuItem"; title = "Crédits…"; ObjectID = "430"; */
"430.title" = "Crédits…";

/* Class = "NSButtonCell"; title = "Acheter GuideLiner en ligne..."; ObjectID = "435"; */
"435.title" = "Acheter GuideLiner en ligne...";

/* Class = "NSButtonCell"; title = "Enregistrer…"; ObjectID = "437"; */
"437.title" = "Enregistrer…";

/* Class = "NSTextFieldCell"; title = "Vous utilisez une version non enregistrée de GuideLiner.\n\nVeuillez enregistrer votre version et obtenir un accès complet à toutes les fonctions de GuideLiner et à notre support."; ObjectID = "438"; */
"438.title" = "Vous utilisez une version non enregistrée de GuideLiner.\n\nVeuillez enregistrer votre version et obtenir un accès complet à toutes les fonctions de GuideLiner et à notre support.";

/* Class = "NSTextFieldCell"; title = "Petite police du système"; ObjectID = "439"; */
"439.title" = "Petite police du système";

/* Class = "NSButtonCell"; title = "Pas encore !"; ObjectID = "440"; */
"440.title" = "Pas encore !";

/* Class = "NSTextFieldCell"; title = "Non enregistré !"; ObjectID = "441"; */
"441.title" = "Non enregistré !";

/* Class = "NSTextFieldCell"; title = "Nom :"; ObjectID = "442"; */
"442.title" = "Nom :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "444"; */
"444.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "445"; */
"445.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Ligne de repérage :"; ObjectID = "446"; */
"446.title" = "Ligne de repérage :";

/* Class = "NSTextFieldCell"; title = "Nombre :"; ObjectID = "447"; */
"447.title" = "Nombre :";

/* Class = "NSTextFieldCell"; title = "Distance :"; ObjectID = "448"; */
"448.title" = "Distance :";

/* Class = "NSTextFieldCell"; title = "Pixels"; ObjectID = "451"; */
"451.title" = "Pixels";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "452"; */
"452.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "453"; */
"453.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Position de départ :"; ObjectID = "454"; */
"454.title" = "Position de départ :";

/* Class = "NSTextFieldCell"; title = "Pixels"; ObjectID = "456"; */
"456.title" = "Pixels";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "459"; */
"459.title" = "Radio";

/* Class = "NSMenuItem"; title = "Règles"; ObjectID = "475"; */
"475.title" = "Règles";

/* Class = "NSMenu"; title = "Règles"; ObjectID = "476"; */
"476.title" = "Règles";

/* Class = "NSMenuItem"; title = "Lignes de repérage"; ObjectID = "478"; */
"478.title" = "Lignes de repérage";

/* Class = "NSMenu"; title = "Lignes de repérage"; ObjectID = "479"; */
"479.title" = "Lignes de repérage";

/* Class = "NSMenuItem"; title = "Simulation de l'écran"; ObjectID = "481"; */
"481.title" = "Simulation de l'écran";

/* Class = "NSMenu"; title = "Simulation de l'écran"; ObjectID = "482"; */
"482.title" = "Simulation de l'écran";

/* Class = "NSMenuItem"; title = "Nouvelle règle horizontale"; ObjectID = "484"; */
"484.title" = "Nouvelle règle horizontale";

/* Class = "NSMenuItem"; title = "Nouvelle règle verticale"; ObjectID = "486"; */
"486.title" = "Nouvelle règle verticale";

/* Class = "NSMenuItem"; title = "Nouveau groupe de règles"; ObjectID = "489"; */
"489.title" = "Nouveau groupe de règles";

/* Class = "NSMenuItem"; title = "Afficher les règles"; ObjectID = "491"; */
"491.title" = "Afficher les règles";

/* Class = "NSMenuItem"; title = "Masquer les règles"; ObjectID = "493"; */
"493.title" = "Masquer les règles";

/* Class = "NSMenuItem"; title = "Fermer toutes les règles"; ObjectID = "495"; */
"495.title" = "Fermer toutes les règles";

/* Class = "NSMenuItem"; title = "Masquer"; ObjectID = "499"; */
"499.title" = "Masquer";

/* Class = "NSMenuItem"; title = "Nouvelle ligne de repérage horizontale"; ObjectID = "501"; */
"501.title" = "Nouvelle ligne de repérage horizontale";

/* Class = "NSMenuItem"; title = "Nouvelle ligne de repérage verticale"; ObjectID = "502"; */
"502.title" = "Nouvelle ligne de repérage verticale";

/* Class = "NSMenuItem"; title = "Nouvelle ligne de repérage…"; ObjectID = "503"; */
"503.title" = "Nouvelle ligne de repérage…";

/* Class = "NSMenuItem"; title = "Effacer toutes les lignes de repérage…"; ObjectID = "508"; */
"508.title" = "Effacer toutes les lignes de repérage…";

/* Class = "NSMenuItem"; title = "Nouveau jeu de lignes de repérage…"; ObjectID = "510"; */
"510.title" = "Nouveau jeu de lignes de repérage…";

/* Class = "NSMenuItem"; title = "Gestion des jeux de lignes de repérage…"; ObjectID = "511"; */
"511.title" = "Gestion des jeux de lignes de repérage…";

/* Class = "NSMenuItem"; title = "Jeux de lignes de repérage"; ObjectID = "513"; */
"513.title" = "Jeux de lignes de repérage";

/* Class = "NSMenu"; title = "Jeux de lignes de repérage"; ObjectID = "514"; */
"514.title" = "Jeux de lignes de repérage";

/* Class = "NSMenuItem"; title = "Élément"; ObjectID = "515"; */
"515.title" = "Élément";

/* Class = "NSMenuItem"; title = "Désactiver"; ObjectID = "520"; */
"520.title" = "Désactiver";

/* Class = "NSMenuItem"; title = "  640 x   480"; ObjectID = "521"; */
"521.title" = "  640 x   480";

/* Class = "NSMenuItem"; title = "  800 x   600"; ObjectID = "522"; */
"522.title" = "  800 x   600";

/* Class = "NSMenuItem"; title = "1024 x   768"; ObjectID = "523"; */
"523.title" = "1024 x   768";

/* Class = "NSMenuItem"; title = "1152 x   864"; ObjectID = "537"; */
"537.title" = "1152 x   864";

/* Class = "NSMenuItem"; title = "1280 x   720"; ObjectID = "539"; */
"539.title" = "1280 x   720";

/* Class = "NSMenuItem"; title = "1600 x   900"; ObjectID = "541"; */
"541.title" = "1600 x   900";

/* Class = "NSMenuItem"; title = "Retour d'expérience…"; ObjectID = "556"; */
"556.title" = "Retour d'expérience…";

/* Class = "NSMenuItem"; title = "1920 x 1200"; ObjectID = "561"; */
"561.title" = "1920 x 1200";

/* Class = "NSMenuItem"; title = "2048 x 1152"; ObjectID = "563"; */
"563.title" = "2048 x 1152";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "565"; */
"565.title" = "1600 x 1200";

/* Class = "NSMenuItem"; title = "2560 x 1440"; ObjectID = "567"; */
"567.title" = "2560 x 1440";

/* Class = "NSMenuItem"; title = "1280 x 1024"; ObjectID = "569"; */
"569.title" = "1280 x 1024";

/* Class = "NSMenuItem"; title = "1600 x 1200"; ObjectID = "571"; */
"571.title" = "1600 x 1200";
